Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 16:38:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have few items for return.
The courier guy who had come to collect, doesn’t know the exact item to be picked. And I fear this confusion will exist, as I have few items under different serial number to be returned. 

Can I drop the items to be returned at ur Centerpoint address in Salalah? This way I m assured that the courier guy is not messing up stuff. 

Also, would like to know the mode of refund. As I have made purchases both by cash and card.

Looking forward to it prompt reply as usual.
Thank u. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5352049